prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: minizip
Description: Minizip zip file manipulation library
Requires:
Version: 1.3.2
License: Zlib
Libs: -Wl,-R${libdir} -L${libdir} -lminizip
Libs.private: -lz
Cflags: -I${includedir}
